Subject: Control of fruiting

From: [email-masked]
Date: 28 Mar 1995 12:23:59 -0800

Could someone point me towards a review article on the control of fruit body
formation in basidiomycetes or ascomycetes. Thank you very much. Mike Ziegler